	{ Ce schema decrit la traduction des paragraphes en LaTeX.

	  V. Quint	Janvier 1988 }

TRANSLATION Paragraphe;

LINELENGTH 78;

COUNTERS
   CptItem: Rank of Item_\351num\351ration;

CONST
   NL = '\12';

VAR
   VarItem: Value(CptItem) '. ';

RULES

   Simple_paragraphe :
	create (NL NL) after;

   Citation :
	BEGIN
	create NL;
	create NL after;
	END;

   Exemple :
	BEGIN
	create NL;
	create NL after;
	END;

   Ligne_exemple :
	create NL after;

   Liste :
	BEGIN
	END;

   Item_liste :
	create '* ' Before;

   Description :
	BEGIN
	END;

   Intitul\351_descr :
	create ' ' after;

   Titre_parag :
	create (NL NL) after;

   Enum\351ration :
	BEGIN
	END;

   Item_\351num\351ration :
	create VarItem Before;

   Instruction :
	create NL after;

   A_gauche :
	Create (NL NL) After;

   A_droite :
	Create (NL NL) After;

   Paragraphes_group\351s :
        BEGIN
        create (NL);
        create (NL) after;
        END;

END
